	/*
  	Flaticon icon font: Flaticon
  	Creation date: 21/06/2017 13:17
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-cash-register:before { content: "\f100"; }
.flaticon-airplane:before { content: "\f101"; }
.flaticon-speech-bubble-with-three-circles-inside:before { content: "\f102"; }
.flaticon-interface:before { content: "\f103"; }
.flaticon-location:before { content: "\f104"; }
.flaticon-location-pointer:before { content: "\f105"; }
.flaticon-maps-and-flags:before { content: "\f106"; }
.flaticon-clock-1:before { content: "\f107"; }
.flaticon-time:before { content: "\f108"; }
.flaticon-car-2:before { content: "\f109"; }
.flaticon-vehicle:before { content: "\f10a"; }
.flaticon-transport-1:before { content: "\f10b"; }
.flaticon-pedals:before { content: "\f10c"; }
.flaticon-seatbelt-1:before { content: "\f10d"; }
.flaticon-seat-belt:before { content: "\f10e"; }
.flaticon-car-1:before { content: "\f10f"; }
.flaticon-id-card-1:before { content: "\f110"; }
.flaticon-id-card:before { content: "\f111"; }
.flaticon-driver-license:before { content: "\f112"; }
.flaticon-car:before { content: "\f113"; }
.flaticon-steering-wheel:before { content: "\f114"; }
.flaticon-login-square-arrow-button-outline:before { content: "\f115"; }
.flaticon-right-quotes-symbol:before { content: "\f116"; }
.flaticon-left-quotes-sign:before { content: "\f117"; }
.flaticon-phone-call-1:before { content: "\f118"; }
.flaticon-delivery-man:before { content: "\f119"; }
.flaticon-quality:before { content: "\f11a"; }
.flaticon-seatbelt:before { content: "\f11b"; }
.flaticon-handshake:before { content: "\f11c"; }
.flaticon-taxi:before { content: "\f11d"; }
.flaticon-phone-call:before { content: "\f11e"; }
.flaticon-mail:before { content: "\f11f"; }
.flaticon-telemarketer:before { content: "\f120"; }
.flaticon-suitcase-with-white-details:before { content: "\f121"; }
.flaticon-group:before { content: "\f122"; }
.flaticon-clock:before { content: "\f123"; }
.flaticon-calendar:before { content: "\f124"; }
.flaticon-map-marker-1:before { content: "\f125"; }
.flaticon-map-marker:before { content: "\f126"; }
.flaticon-checked-car:before { content: "\f127"; }
.flaticon-stop-car:before { content: "\f128"; }
.flaticon-agreement:before { content: "\f129"; }
.flaticon-man-with-car:before { content: "\f12a"; }
.flaticon-pound-symbol-variant:before { content: "\f12b"; }
.flaticon-transport:before { content: "\f12c"; }
.flaticon-thumb-up:before { content: "\f12d"; }
.flaticon-car-placeholder:before { content: "\f12e"; }